@echo off

if exist source\asm\*.obj del source\asm\*.obj
if exist source\asm\*.lst del source\asm\*.lst

call !clear1.bat Debug_x32
call !clear1.bat Release_x32
call !clear1.bat Debug_x64
call !clear1.bat Release_x64

if exist *.pdb del *.pdb
if exist *.ncb del *.ncb
if exist *.user del *.user
if exist *_deb.exe del *_deb.exe

attrib -H *.suo > nul
if exist *.suo del *.suo
